# Generated by Django 2.2.5 on 2019-10-21 18:09

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('sft', '0002_auto_20191021_1807'),
    ]

    operations = [
        migrations.AlterField(
            model_name='directorio',
            name='id',
            field=models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID'),
        ),
    ]
